BANK KALTENG - Bug #785

KPI Profile yang muncul masih Code
01/24/2022 03:35 PM - Anonymous

Status: Closed Start date: 01/24/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya untuk mengganti tampilan pada KPI Profile yang muncul masih code.
Job Catalog > KPI Profile

Port : 31130
DB : 77 > Bank_Kalteng
Terima kasih.
My Workplace  Master Data Human Busi i System Administrati Search... Q,  Help ° captain ~
Job Catalog
HOME > MAINTAIN ORGANIZATION STRUCTURED

Search Tree
Object Tree o Object Class Abbr Start Date End Date Vacant Status View Edit
D F impin Bagian Per 00000120 J Pemimpin Bagian... 18500101 28081231
B Yunior Sistem Analyst ooooo121 J Yunior Sistem An... 19500101 28801221
B Yunior Business Analyst 00000122 J ‘funior Business .. 18500101 28081231
B Yunior Programmer 00000123 J *Yunior Programmer 18500101 28081231
[® Pemimpin Bagian Operasional TI 00000124 J Pemimpin Bagian.. 19500101 00001231
B Hardware dan Network Adminis... 0oooe125 J Hardware dan Ne... 18500101 28881231
B “funior Hardware dan MNetwork A... 00000126 J *Yunior Hardware ... 18500101 28881231
D Yunior System Administration 00000127 o4 Yunior System Ad... 18500101 eeep1221
B System Technician 00000128 J System Technician 18500101 28081231
B “funior Service Desk dan Layan... ooooo129 J *Yunior Serviee D... 18500101 28881231
D Yunior Service Desk dan Layan... 00000130 J *Yunior Service D... 18500101 89881231
KPI Profile - J - 00000129 - Yunior Service Desk dan Layanan Infrastrukiur
2 2 2 o 2 (= (= 2 2
General Data Relationship Description Quali ion Profile  © ion Ger ion Fac  Job Object Details Task Profile Risk Profile
Action Clear Filter
Start Date | End Date KPI Mandatory Weig... Notes
0110171950 311ze00d 00000055 0.00
01/01/1850 31127099 Lalejeivlaicl) 0.00
01/01/1850 31/12/999 00000050 0.00
01/01/1850 31/12/999 oooooon42 0.00
01/01/1850 31/12/999 00000032 0.00

History

#1 - 01/24/2022 06:41 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

UPDATE DI SDATATABLE FIELD TABLE PHROMO0007
FILED KPI BAGIAN SearchType DI RUNAH MENJADI 03

#2 - 02/18/2022 11:47 AM - Mega Yunita
- Status changed from QA Test to Closed
